Subject: [FFC-dev] New version of FFC a factor 1000 faster

From: Anders Logg <[email-masked]>
Date: Fri, 29 Apr 2005 18:29:12 -0500

I just updated FFC to use the new improved tabulation mode of FIAT.
The speedup (form compiling a form) is pretty good. For degree 8
polynomials on triangles, it now takes 1.4 seconds to compile
Poisson. It used to take 27 minutes. The speedup is a factor 1200.

The new tabulation mode has only been implemented for scalar
elements, but it should be available for vector-valued elements early
next week.

/Anders